<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_300dp"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_round5"
    android:orientation="vertical">

    <com.guadou.lib_baselib.font_text_view.TextViewBold
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_24dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:text="提示"
        android:textColor="@color/black_33"
        android:textSize="@dimen/d_15sp" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="@dimen/d_35dp"
        android:layout_marginTop="@dimen/d_24dp"
        android:layout_marginRight="@dimen/d_35dp"
        android:layout_weight="1"
        android:overScrollMode="never"
        android:scrollbars="none">

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:gravity="center"
            android:lineHeight="@dimen/d_26dp"
            android:text="确认解绑银行卡？"
            android:textColor="@color/black_33"
            android:textSize="@dimen/d_14sp" />

    </ScrollView>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_24dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:layout_marginBottom="@dimen/d_18dp"
        android:gravity="center_horizontal"
        android:orientation="horizontal">


        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_yes"
            android:layout_width="0dp"
            android:layout_height="@dimen/d_40dp"
            android:layout_marginRight="@dimen/d_13dp"
            android:layout_weight="1"
            android:background="@drawable/shape_custom_popup_border5"
            android:gravity="center"
            android:text="确认解绑"
            android:textColor="@color/custom_dialog_yes_text"
            android:textSize="@dimen/d_14sp" />


        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_no"
            android:layout_width="0dp"
            android:layout_height="@dimen/d_40dp"
            android:layout_weight="1"
            android:background="@drawable/shape_custom_popup_round5"
            android:gravity="center"
            android:text="放弃解绑"
            android:textColor="@color/white"
            android:textSize="@dimen/d_14sp" />


        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_ok"
            android:layout_width="130dp"
            android:layout_height="@dimen/d_40dp"
            android:background="@drawable/shape_custom_popup_round5"
            android:gravity="center"
            android:text="放弃解绑"
            android:textColor="@color/white"
            android:textSize="@dimen/d_14sp"
            android:visibility="gone" />

    </LinearLayout>

</LinearLayout>